Subject: Re: GDB slow when Novell and Hummingbird NFS installed
From: Jeff Baker <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 03 May 2004 17:31:10 -0400

FYI, the customer is using version 4.83, service pack 3 of Novell.

Jeff Baker wrote:

> I'm passing this information along from a 3rd party so forgive me if 
> it's incomplete.
> 
> With our product we ship the 1.5.5-1 Cygwin dll and a GDB which is built 
> against it.  We currently have a customer who is experiencing 
> significant slowdowns in the debugger ('unresponsive' is the word he 
> used) when either a Novell client or Hummingbird NFS are installed. I've 
> seen various threads about patching Novell solving slowdowns, but the 
> customer has patched their Novell and the problem remains.
> 
> The previous version of our product shipped with some flavour of the 1.3 
> cygwin dll and didn't have this problem.  Can someone shed some light on 
> what might be causing this?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/